@charset "UTF-8";

/*****************************************
			Global Navigation
*****************************************/
#gnav {
	margin:-6px auto 0 auto;
	padding:12px 0 0;
	width:100%;
	height:113px;
	background:url(../img/gnav/gnav_bg.png) top repeat-x;
	position: relative;
	z-index: 100;
}
#gnav .inner {
	width:960px;
	height:53px;
	margin:0 auto;
	padding:0;
	background:url(../img/gnav/gnav.png) no-repeat;
	overflow: hidden;
}
#gnav .inner ul {
	_display: inline;
	list-style: none;
	margin:0;
	padding:0;
}
#gnav .inner ul li {
	float: left;
	_display: inline;
	margin:0;
	padding:0;
}
#gnav .inner ul li a {
	display: block;
	height: 53px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gnav li.nav01 a { width:160px; background:none; }
#gnav li.nav02 a { width:159px; background:none; }
#gnav li.nav03 a { width:160px; background:none; }
#gnav li.nav04 a { width:160px; background:none; }
#gnav li.nav05 a { width:160px; background:none; }
#gnav li.nav06 a { width:161px; background:none; }
#gnav li.nav01 a:hover { background: url(../img/gnav/gnav_on.png) 0 0 no-repeat; }
#gnav li.nav02 a:hover { background: url(../img/gnav/gnav_on.png) -160px 0 no-repeat; }
#gnav li.nav03 a:hover { background: url(../img/gnav/gnav_on.png) -319px 0 no-repeat; }
#gnav li.nav04 a:hover { background: url(../img/gnav/gnav_on.png) -479px 0 no-repeat; }
#gnav li.nav05 a:hover { background: url(../img/gnav/gnav_on.png) -639px 0 no-repeat; }
#gnav li.nav06 a:hover { background: url(../img/gnav/gnav_on.png) -799px 0 no-repeat; }
